Loading...
Searching...
No Matches
BALL::TMutex< QMutex > Class Reference

`#include <BALL/SYSTEM/mutex.h>`

Inheritance diagram for BALL::TMutex< QMutex >:

## Public Member Functions

| TMutex (bool is_recursive=false)

## Detailed Description

Definition at line 51 of file mutex.h.

## Constructor & Destructor Documentation

## TMutex()

BALL::TMutex< QMutex >::TMutex | ( | bool | is_recursive = false | ) |

inline

Definition at line 55 of file mutex.h.